/* NAVIGATION HAUT */
div#navigation-haut{position:absolute;top:0px;left:0;}
body.langue_en div#navigation-haut{left:0}
div#navigation-haut ul{list-style:none;margin:0}
div#navigation-haut ul li{margin:0; float:left}
div#navigation-haut ul li a.rub1{height:54px; display:block; margin:0 5px; padding:0 23px;}
div#navigation-haut ul li a span{visibility:hidden}

div#navigation-haut ul li#menu_8 a.rub1{background:url(/img/navigation/navigation-haut/meteo.png) center center no-repeat; width:57px}
div#navigation-haut ul li#menu_10 a.rub1{background:url(/img/navigation/navigation-haut/vie-de-office.png) center center no-repeat; width:75px}
div#navigation-haut ul li#menu_531 a.rub1{background:url(/img/navigation/navigation-haut/boutique.png) center center no-repeat; width:71px}
div#navigation-haut ul li#menu_11 a.rub1{background:url(/img/navigation/navigation-haut/infos-pratiques.png) center center no-repeat; width:68px}
div#navigation-haut ul li#menu_12 a.rub1{background:url(/img/navigation/navigation-haut/liens-utiles.png) center center no-repeat; width:71px}
div#navigation-haut ul li#menu_477 a.rub1{background:url(/img/navigation/navigation-haut/espace-pro.png) center center no-repeat; width:78px}
div#navigation-haut ul li#menu_14 a.rub1{background:url(/img/navigation/navigation-haut/inscription-newsletter.png) center center no-repeat; width:80px}
div#navigation-haut ul li#menu_15 a.rub1{background:url(/img/navigation/navigation-haut/webcams.png) center center no-repeat; width:71px}

/* EN */
div#navigation-haut ul li#menu_250 a.rub1{background:url(/img/navigation/navigation-haut/meteo-en.png) top center no-repeat; width:75px}
div#navigation-haut ul li#menu_252 a.rub1{background:url(/img/navigation/navigation-haut/infos-pratiques-en.png) top center no-repeat; width:100px}
div#navigation-haut ul li#menu_253 a.rub1{background:url(/img/navigation/navigation-haut/liens-utiles-en.png) top center no-repeat; width:100px}
div#navigation-haut ul li#menu_256 a.rub1{background:url(/img/navigation/navigation-haut/webcams-en.png) top center no-repeat; width:81px}
/* ** */

div#navigation-haut ul li ul{background-color:#8dc63f;}
div#navigation-haut ul li ul li a,
div#navigation-haut ul li ul li a:visited{
	background:url(/img/navigation/navigation-haut/fleche-blanche.png) left center no-repeat; 
	padding:6px 10px 7px 21px; margin-left:12px;
	color:#fff; text-decoration:none; display:block; 
	font:700 16px Lato, Arial, sans-serif;
}
div#navigation-haut ul li ul li a:hover{text-decoration:underline}

/* NAVIGATION PRINCIPALE */
div#place_navigation{height:394px; overflow:hidden; width:1000px; position:absolute; top:54px; left:0}

div#navigation{position:absolute;bottom:0;left:0px; background:url(/img/navigation/fond-navigation-principale-gris.png) top left no-repeat; width:1000px; height:58px; z-index:300}
div#navigation ul{list-style:none;margin:0}
div#navigation ul li{margin:0}
div#navigation ul li ul{margin:0; background:#999999}
div#navigation ul li ul li{margin:0}
div#navigation ul li a{
	text-decoration:none; display:block; float:left;
	font-family:futura_md_btmedium, Arial, sans-serif;
	color: #272727;
	font-size: 18px;
	padding:21px 0 14px 0;
	text-align: center;
	text-transform: uppercase;	
	background:url(/img/navigation/fleche-verte.png) center 7px no-repeat;
}
div#navigation ul li a:hover,
div#navigation ul li a.on,
div#navigation ul li a.selected{background:url(/img/navigation/fleche-noire.png) center 7px no-repeat #8dc63f;}
div#navigation ul li a span{}
div#navigation ul li a span span{font:18px Arial, sans-serif;}
/*+35*/
div#navigation ul li#menu_16 a{width:110px; background:none;}
div#navigation ul li#menu_16 a:hover,
div#navigation ul li#menu_16 a.on{background-color:#8dc63f;}
div#navigation ul li#menu_17 a{width:155px}
div#navigation ul li#menu_18 a{width:129px; padding-top:16px; padding-bottom:6px;}
div#navigation ul li#menu_18 a span{line-height:18px;}
div#navigation ul li#menu_19 a{width:162px}
div#navigation ul li#menu_20 a{width:139px}
div#navigation ul li#menu_21 a{width:142px}
div#navigation ul li#menu_22 a{width:145px; padding-top:16px; padding-bottom:6px;}
div#navigation ul li#menu_22 a span{line-height:18px;}

/* EN */
div#navigation ul li#menu_258 a{width:175px}
div#navigation ul li#menu_259 a{width:116px}
div#navigation ul li#menu_260 a{width:164px}
div#navigation ul li#menu_261 a{width:160px}
div#navigation ul li#menu_262 a{width:161px}
div#navigation ul li#menu_263 a{width:209px}
/* ** */

div.sous_menu {padding:6px 10px; background-color:#8dc63f; color:#fff; z-index:100;}
div.sous_menu table td{padding:0 0 0 25px}
div.sous_menu table td.first{padding:0 0 0 10px}
div.sous_menu ul{margin:2px 0 0 17px;}
div.sous_menu ul li{margin:0; padding:2px 0}
div.sous_menu a{color:#fff; text-decoration:none; display:block; font:italic 16px futura_md_btmedium, Arial, Helvetica, sans-serif}
div.sous_menu a.rub1{font: normal 16px futura_md_btbold, Arial, sans-serif; text-transform:uppercase; color:#fff; margin:0; padding:7px 0 7px 24px; background:url(/img/navigation/fond-sous-menu-rub1.png) left bottom no-repeat}
div.sous_menu a.rub2{color:#fff; line-height:18px;}
div.sous_menu a:hover,
div.sous_menu a.on{text-decoration:underline}

/* Hébergements */
div#sous_menu_17, 
div#sous_menu_258{position:absolute; top:381px; left:114px; height:290px; width:291px;}
/* EN */ div#sous_menu_258{left:0; width:291px}

/* Séjours */
div#sous_menu_18,
div#sous_menu_259{position:absolute; top:381px; left:111px; height:387px; width:759px;}
/* EN */ div#sous_menu_259{left:0; width:759px}

/* Restauration */
div#sous_menu_19,
div#sous_menu_260{position:absolute; top:381px; left:404px; height:180px; width:209px;}
div#sous_menu_19 a.rub1,
div#sous_menu_260 a.rub1{margin: 15px 0;}
/* EN */ div#sous_menu_260{left:297px; width:209px}

/* Territoire */
div#sous_menu_20,
div#sous_menu_261{position:absolute; top:381px; right:0; height:348px; width:460px;}
/* EN */ div#sous_menu_261{left:283px; width:546px}

/* Activités */
div#sous_menu_21,
div#sous_menu_262{position:absolute; top:381px; right:0; height:340px; width:900px;}
/* EN */ div#sous_menu_262{width:942px}

/* Vie locale */
div#sous_menu_22,
div#sous_menu_263{position:absolute; top:381px; right:0; height:340px; width:537x;}
/* EN */ div#sous_menu_263{width:396px}
